Upgrade from 4.18 to 4.20 breaks Preferences

Advertisement

sequeira
Joined:
Posts:
2

Upgrade from 4.18 to 4.20 breaks Preferences

Hi,

I've been a happy user for many years, unfortunately the latest upgrade breaks the 'Preferences' Option both from the Saved Sessions screen, and fron the Options Menu.

I get a popup "Ancestor for 'LogFileNameEdit' not found".

I'm using the Norton Commander interface, but the same things happens with the Explorer interface.

This may be relevant, on installation I get the following in a popup, I carried on though:

"Runtime Error (at 85:1058):"

'Internal error: Unknown custom message name "NortonCommanderInterface" in "cm" constant'

O/S Win XP Professional.

Seems to work otherwise, apart from removing the executable bit on Windows transfers, which is why I wanted the Preferences...

3 machines exhibit the same symptoms, all upgraded from 4.18 beta

Reply with quote

Advertisement

GaaL
Guest

Same symptoms

Got the same symptoms on my XP SP3 system where WinSCP 4.18beta was installed before the upgrade to 4.20beta

Each time I use Options/Preferences, the following message appears : ancestor for 'LogFileNameEdit' not found.

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
28,123
Location:
Prague, Czechia

Re: Upgrade from 4.18 to 4.20 breaks Preferences

Thanks for your posts. These bugs have been added to tracker: 381 and 382
_________________
Martin Prikryl

Reply with quote

sequeira
Joined:
Posts:
2

Re: Upgrade from 4.18 to 4.20 breaks Preferences

martin wrote:

Thanks for your posts. These bugs have been added to tracker: 381 and 382

I'm impressed, very many thanks for this fix, and the lightning quick turnaround

Regards.

Reply with quote

Advertisement

You can post new topics in this forum